﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Tietosuojakäytäntö &ndash; Yhdysvallat</strong></p>
    <p>&nbsp;</p>
    <p><strong>Päivitetty viimeksi: helmikuu 2018 </strong></p>
    <p>Tämän Tietosuojakäytännön (&rdquo;Käytäntö&rdquo;) kautta me, Huawei Device USA, Inc.
        (yhdessä sidosyritystemme kanssa &rdquo;Huawei&rdquo; tai &rdquo;me&rdquo;) haluamme
        tiedottaa sinua tavasta, jolla keräämme ja käsittelemme henkilökohtaisia tietojasi. Tämä
        Käytäntö koskee verkkosivustoa hihonor.com/us, Huawein muita verkkosijainteja, sovelluksia
        ja sosiaalista mediaa (yhteisesti &rdquo;Sivustot&rdquo;), Huawein &rdquo;Huawei&rdquo;-
        tai &rdquo;Honor&rdquo;-merkkisiä kuluttajaelektroniikkatuotteita (&rdquo;Tuotteet&rdquo;)
        sekä palveluita ja ohjelmistoja, joita Huawei ja tietyt kolmannet osapuolet tarjoavat
        tuotteisiin liittyen (&rdquo;Palvelut&rdquo;). Huawei voi antaa sinulle tietoa koskien muita
        käytäntöjä, joita sovelletaan tiettyihin Sivustoihin, Tuotteisiin tai Palveluihin (kuten
        tietyt laitteet, käyttöjärjestelmät tai sovellukset) tai niiden osiin, jotka täydentävät
        tätä Käytäntöä, ja joiden katsotaan olevan sinulle annettuja ilmoituksia, kun Huawei kerää
        ja käsittelee tietoja näistä Sivustoista, Tuotteista tai Palveluista. Huomioi ilmoituksemme
        käyttäessäsi Tuotteitamme tai Palveluitamme. </p>
    <p>1. Tietosuojakäytännön hyväksyminen<br/> 2. Minkä tyyppisiä tietoja keräämme<br/> 3. Miten
        tietojasi kerätään<br/> 4. Miten käytämme henkilökohtaisia tietojasi<br/> 5. Miten käytämme
        muita kuin henkilökohtaisia tietojasi<br/> 6. Ei-kaupallinen viestintä kanssasi<br/> 7.
        Tietojen paljastaminen kolmansille osapuolille<br/> 8. Miten reagoimme Do Not Track
        -pyyntöihin<br/> 9. Pyyntö tietojesi päivittämisestä<br/> 10. Lapset<br/> 11. Linkit<br/>
        12. Turvallisuus<br/> 13. Tämän Käytännön muutokset<br/> 14. Kysymykset ja yhteydenotto</p>
    <p><strong>1. Tietosuojakäytännön hyväksyminen </strong></p>
    <p>Joka kerta kun käytät tai selaat Sivustoja, Tuotteita tai Palveluita, olet vuorovaikutuksessa
        Huawein kanssa tai osallistut Huawein järjestämään tapahtumaan, tarjoukseen, arvontaan,
        kyselyyn tai muuhun aktiviteettiin (yhteisesti &rdquo;Aktiviteetit&rdquo;), ilmoitat
        hyväksymäsi kyseisenä ajankohtana voimassa olevan Käytännön. Jos et hyväksy tätä Käytäntöä,
        älä anna tietoja Huaweille, käytä tai selaa Sivustoja, Tuotteita tai Palveluita tai
        osallistu Aktiviteetteihin. </p>
    <p><strong>2. Minkä tyyppisiä tietoja keräämme </strong></p>
    <p>Keräämme sinua koskevia henkilökohtaisia tietoja, joihin kuuluu näihin rajoittumatta tiedot,
        joiden avulla voi yksinään tai yhdessä muiden tietojen kanssa tunnistaa tai paikantaa
        yksittäisen henkilön tai ottaa yhteyttä yksittäiseen henkilöön. Näihin sisältyvät etu- ja
        sukunimi, sähköpostiosoitteet, toimitus- ja laskutusosoitteet, puhelinnumerot, faksinumerot,
        käyttäjänimet ja salasanat, syntymäajat, tapahtumahistoria, hyvityshistoria, Tuotteesi
        tarkka tai likimääräinen maantieteellinen sijainti, Tuotettasi koskevat hyvitys- ja
        korjaustiedot, Sivustoihin, Tuotteisiin tai Palveluihin liittyvät kommentit tai palaute sekä
        muut ei-julkiset tiedot. Käytämme näitä tietoja erilaisiin tarkoituksiin, esimerkiksi
        tilauksesi käsittelyyn, markkinointiviestien lähettämiseen sinulle, kutsuaksemme sinut
        Aktiviteetteihimme sekä muilla tavoilla, joita kuvataan tarkemmin jäljempänä. <br/> Kuten
        suurin osa verkkosivustoista, keräämme tietoja automaattisesti. Tähän sisältyy näihin
        rajoittumatta tiedot, joista sinua ei voi tunnistaa yksilöksi, johon tiedot liittyvät, kuten
        Huawein tai kolmannen osapuolen koostamat tiedot, tai tiedot, joita ei ole yhdistetty
        yhteystietoihin tai muihin sinua koskeviin henkilökohtaisiin tietoihin. Automaattisesti
        kerättyihin tietoihin voi sisältyä Sivustojen, Tuotteiden ja Palveluiden käyttöäsi koskevia
        tietoja, kuten IP-osoitteesi, käyttötilastot, suorituskykytilastot, selaus- ja
        navigointihistoriasi vieraillessasi Sivustoilla, yleisluontoinen maantieteellinen
        sijaintisi, kuten kaupunki, josta tietokoneesi tai laitteesi on yhteydessä Internetiin,
        pyydetyt ja vieraillut verkkosivut, aikaleimat, sivustot, joilla vierailet ennen vierailua
        Sivustoilla tai sen jälkeen, tietokoneessasi käytetyn käyttöjärjestelmän tyyppi (kuten
        Microsoft Windows tai Mac OS) tai laite (kuten iOS tai Android), jolla käytät Sivustoja,
        käyttämäsi selaimen tyyppi (kuten Firefox, Chrome, Internet Explorer, Safari),
        Internet-palveluntarjoajasi toimialuenimi, ja Internet-sijaintiasi koskevat tiedot, jos ja
        kun näet Huawein mainoksia ja napsautat tällaista mainosta. Näitä tietoja kootaan ja
        analysoidaan, jotta niiden avulla voidaan analysoida trendejä yhdessä muiden tietojen kanssa
        ja Sivustojen hallinnointia varten.<br/> Huawei voi lisäksi kerätä tietojasi liittyen ikään,
        sukupuoleen, postinumeroon, ammattiin, mielenkiinnon kohteisiin, ostomieltymyksiin,
        kielivalintoihin, tilitunnuksiin ja Sivustojen salasanoihin, sisältöön, jota käytät,
        tarkastelet, napsautat tai haet Sivustoilla, laitteeseen, jolla käytät tätä sisältöä ja
        sisällön tarkastelun aikaan, tietoja liittyen siihen, kuinka monta kertaa jaat Sivustojen
        sisältöä sosiaalisten lisäosien, kuten Facebookin, Twitterin, Instagramin, YouTuben,
        Pinterestin, LinkedInin and Google+:n kautta, ja muihin tietoihin liittyen tämän sisällön
        jakamiseen, tietoja liittyen siihen, mitä olet ostanut tai lisännyt ostoskoriisi ollessasi
        Sivustolla, miten olet vuorovaikutuksessa sisällön kanssa Sivustoilla, Tuotteissa tai
        Palveluissa, tietoja liittyen siihen, mitä käytät, syötät, tallennat, lähetät tai
        vastaanotat Tuotteissa tai Palveluissa tai niiden kautta ja muihin Sivustoihin, Tuotteisiin
        ja Palveluihin liittyviin tietoihin ja niiden käyttöön jäljempänä kuvatun mukaisesti. Jos
        näitä tietoja ylläpidetään tavalla, josta nimesi tai yhteystietosi on tunnistettavissa,
        niitä pidetään henkilökohtaisina tietoina; muutoin näitä tietoja pidetään muina kuin
        henkilökohtaisina tietoina. Huawei voi yhdistää Sivustojen, Tuotteiden ja Palveluiden kautta
        kerättyjä henkilökohtaisia tietoja keskenään ja muista lähteistä (kuten offline-tiedot tai
        julkisesti saatavana olevat tiedot) saatavilla oleviin tietoihin. Yhdistettyjä tietoja
        käsitellään henkilökohtaisina tietoina. </p>
    <p><strong>3. Miten tietojasi kerätään </strong></p>
    <p><strong>• Henkilökohtaiset tiedot, jotka annat meille tai jotka ovat toimiesi
        luomia </strong></p>
    <p>Kun käytät Sivustoja, Tuotteita ja Palveluita, keräämme sinusta tiettyjä henkilökohtaisia
        tietoja. Voit esimerkiksi halutessasi antaa meille henkilökohtaisia tietoja luodessasi tiliä
        tai profiilia Sivustoilla tai Tuotteessasi tai Palvelussasi, ostaessasi Tuotteita tai
        Palveluita, rekisteröidessäsi tai palauttaessasi Tuotteita tai Palveluita, ostostesi
        toteuttamisen tai Tuotteidesi tai Palveluidesi toimittamisen yhteydessä, tehdessäsi Tuotteen
        tai Palvelun aktivointia tai vahvistusta, käyttäessäsi Huawei-tiliäsi tai tehdessäsi siihen
        muutoksia, pyytäessäsi tai saadessasi teknistä tukea tai valtuutettuja päivityksiä,
        viestiessäsi tai ollessasi vuorovaikutuksessa asiakaspalvelun tai muun Huawein henkilöstön
        kanssa, osallistuessasi Aktiviteettiin tai antaessasi tietoja meille Sivuston kautta tai
        muutoin. Näihin tietoihin voi sisältyä toimitus- tai laskutusosoitteesi, käyttäjätunnuksesi,
        salasanasi, tilausnumerosi, puhelinnumerosi, maksutietosi tehdessäsi tilauksen Sivustolta,
        sähköpostiosoitteesi, sukupuolesi, syntymäaikasi, tietyt henkilökohtaiset preferenssisi ja
        muut edellä kohdassa 2 kuvatut henkilökohtaiset tiedot. Vastaavasti sinulla voi olla
        mahdollisuus varmuuskopioida Tuotteesi Huawein tarjoamaan pilvipalveluun, jolloin tietyt
        henkilökohtaiset tiedot saatetaan jakaa Huaweille. <br/> Tekemäsi toimet, kuten ostoksen
        tekeminen Sivustolla, Tuotteen tai Palvelun rekisteröiminen tai teknisen tuen pyytäminen,
        voi automaattisesti luoda tiettyjä keräämiämme henkilökohtaisia tietoja, kuten tapahtuma- ja
        tilaushistoriaa, tilausnumeroita, palautushistoriaa ja palvelupyyntönumeroita. Sivustot
        voivat tarjota sinulle mahdollisuuden kirjautua sisään Sivustoille käyttämällä
        profiilitietojasi sellaisesta yhteisöpalvelusta, jossa olet rekisteröityneenä. Käyttäessäsi
        tällaista tapaa sisäänkirjautumiseen Huawei voi kerätä käyttäjänimesi, sähköpostiosoitteesi
        ja muita tietoja, jotka liittyy tiliisi tällaisessa yhteisöpalvelussa, joita pyydämme ja
        joita päätät jakaa meille. </p>
    <p><strong>• Teknologian kautta kerätyt tiedot </strong></p>
    <p>Henkilökohtaisia tietojasi ja muita kuin henkilökohtaisia tietoja voidaan kerätä lukuisten
        erilaisten teknologioiden kautta, joista useita on kuvattu jäljempänä. Jos näitä tietoja
        ylläpidetään tavalla, josta nimesi tai yhteystietosi on tunnistettavissa tai niitä
        yhdistetään henkilökohtaisiin tietoihin, niitä käsitellään henkilökohtaisina tietoina;
        muutoin näitä tietoja käsitellään muina kuin henkilökohtaisina tietoina. </p>
    <p><strong>o Evästeet ja muut tunnisteet </strong></p>
    <p>Huawei ja sen kumppanit käyttävät evästeitä tai vastaavia teknologioita tietojen keräämiseen,
        kun vierailet Sivustoillamme (&rdquo;Keräysteknologia&rdquo;). Kun vierailet Sivustoilla,
        verkkoselaimesi saattaa tallentaa evästeitä tietokoneellesi tai laitteellesi, tai
        tietokoneessasi tai laitteessasi olla toiminnassa muu Keräysteknologia, joka toimii
        itsenäisesti tai yhdessä evästeiden kanssa. Evästeidemme ja muiden Keräysteknologioiden
        avulla Sivustomme voivat &rdquo;muistaa&rdquo; sinut joko yksittäisen vierailun (käyttämällä
        istuntoevästettä) tai toistuvien vierailujen aikana (käyttämällä pysyvää evästettä), ja
        niitä voidaan käyttää sen tavan analysoimiseen, jolla olet vuorovaikutuksessa Sivustojemme
        kanssa palveluidemme optimoimiseksi, kokemuksesi parantamiseksi ja tarjotaksemme sinulle
        yksilöllistä mainontaa. Evästeet voivat auttaa Sivustoja muistamaan asetuksesi, kuten
        fonttikoon ja muita valintoja siitä, miten haluat nähdä Sivustot tietokoneellasi tai
        mobiililaitteellasi. Lisäksi jotkin Sivustojen interaktiivisista ominaisuuksista tarvitsevat
        kolmansien osapuolien asettamia Keräysteknologioita. Seuraavassa on esimerkkejä
        käyttämistämme evästetyypeistä ja niiden käyttötarkoituksista:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Välttämättömät evästeet</em>. Näitä evästeitä käytetään
            edesauttamaan Sivustojen oleellisia toimintoja, kuten ostoskorin ylläpito
            maksutapahtuman yhteydessä tai maksamisen edesauttaminen.
        </li>
        <li><span dir="ltr"> </span><em>Toiminnalliset evästeet</em>. Näiden evästeiden avulla
            voimme tarjota paremman kokemuksen Sivustoilla. Tallennamme evästeisiin esimerkiksi
            asetuksesi ja ostoskorisi myöhempiä käyntejä varten.
        </li>
        <li><span dir="ltr"> </span><em>Suorituskyky- ja analytiikkaevästeet</em>. Nämä evästeet
            auttavat meitä ymmärtämään sivustolla käyvien vierailijoiden käyttäytymistä, jotta
            voimme optimoida ja parantaa Sivustojen käyttökokemusta.
        </li>
        <li><span dir="ltr"> </span><em>Sosiaalinen media</em>. Sivustot voivat tarjota sinulle
            lisäosia erilaisista yhteisöpalveluista, kuten Facebook, Twitter, Instagram, YouTube,
            Pinterest, LinkedIn ja Google+. Nämä lisäosat saattavat käyttää evästeitä, jotka voivat
            muun muassa tarjota tiettyjä toimintoja, mutta myös seurata käyttäytymistäsi Sivustolla
            ja verkossa yleensä. Jos lähetät henkilökohtaisia tietojasi johonkin näistä
            yhteisöpalveluista, tietoihisi sovelletaan heidän tietosuojakäytäntöjään. Kehotamme
            sinua lukemaan käyttämiesi sosiaalisten lisäosien tai vierailemiesi kolmannen osapuolen
            verkkosivustojen tietosuojakäytännön huolellisesti.
        </li>
        <li><span dir="ltr"> </span><em>Mainokset</em> Joitain Sivustolla olevia evästeitä käytetään
            mainostarkoituksiin. Näiden avulla voimme näyttää mainoksiamme kumppaneiden sivustoilla
            tuotteistamme kiinnostuneille vierailijoille. Uudelleenkohdistusteknologiat analysoivat
            evästeesi ja näyttävät aiempaan selauskäyttäytymiseesi perustuvia mainoksia. Lisätietoja
            markkinoinnistamme ja uudelleenkohdistusteknologioiden käytöstä on jäljempänä.
        </li>
    </ul>
    <p>Voit muuttaa selainasetuksesi poistamaan evästeet tai estämään evästeiden tallentumisen
        tietokoneeseen tai mobiililaitteeseen ilman nimenomaista suostumustasi. Selaimesi
        ohjeosiossa on tietoja evästeasetusten hallintaa varten. Katso täältä, miten nämä toimivat
        selaimessasi: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/fi-FI/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=fi&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (Flash-evästeet): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automaattinen kerääminen Sivustoilta &ndash; palvelinlokit ja selaimet </strong>
    </p>
    <p>Vierailu Sivustoilla voi automaattisesti aiheuttaa tiettyjen tietojen lähettämisen
        selaimestasi palvelimillemme, joiden avulla voidaan muiden tarkoitusten ohella optimoida
        palveluitamme ja mukauttaa ja parantaa käyttökokemustasi Sivustoilla. Näihin tietoihin voi
        sisältyä Sivustoilla syöttämäsi tiedot, IP-osoitteesi, vierailusi päivämäärä ja aika,
        viittaajan URL-osoite (sivusto, jolta saavuit) ja käyttämääsi selainta koskevat tiedot
        (kuten selaimen tyyppi ja versio ja käyttöjärjestelmä) sekä muut edellä kohdassa 2 kuvatut
        automaattisesti kerätyt tiedot. Jos olet kirjautunut sisään Huawei- tai Honor-tililläsi,
        tietyistä tiedoista, kuten Sivustoilla käyttämästäsi, tarkastelemastasi, napsauttamastasi
        tai hakemastasi sisällöstä, laitteista, joilla käytät sisältöä, ajasta, jonka tarkastelet
        tietoja ja ostoskorin sisällöstä Sivustoilla voi tulla henkilökohtaisia tietoja. </p>
    <p><strong>• Automaattinen kerääminen Tuotteista ja Palveluista </strong></p>
    <p>Tuotteiden ja Palveluiden rekisteröinnin ja käytön seurauksena tiettyjä tietoja saatetaan
        myös lähettää Tuotteesta tai Palvelusta meille. Näihin tietoihin voi sisältyä laitteiston
        malli, MAC-osoite, IMEI-numero, IMSI-numero ja muut Tuotteiden ja Palveluiden yksilölliset
        tunnisteet, Tuotteen käyttöjärjestelmää koskevat tiedot ja tietyt valitut asetukset
        Tuotteisiin ja Palveluihin liittyen; sovellukset ja ohjelmistot, jotka lataat Tuotteisiin;
        matkapuhelinoperaattori, joka tarjoaa matkapuhelinpalvelut Tuotteeseen; tietyt tiedot ja
        suostumus, jotka lähetetään tai vastaanotetaan Tuotteiden tai Palveluiden kautta;
        verkkosivustot, joilla on vierailu Tuotteiden tai Palveluiden kautta; miten olet
        vuorovaikutuksessa sisällön kanssa Tuotteiden tai Palveluiden kautta; tietoa liittyen
        siihen, mitä käytät, syötät tai tallennat Tuotteissa ja Palveluissa tai niiden kautta; sekä
        yleiset Tuotteisiin ja Palveluihin liittyvät käyttö- ja suorituskykytiedot. </p>
    <p><strong>• Sijaintiin perustuvat palvelut Tuotteiden ja Palveluiden kautta </strong></p>
    <p>Voimme myös kerätä ja käyttää maantieteellisiä sijaintitietoja Tuotteista tai Palveluista
        käyttäessäsi tiettyjä sijaintiin perustuvia palveluominaisuuksia, kuten hakiessasi
        säätietoja tietyn maantieteellisen sijainnin mukaan tai jäljittäessäsi kadottuna tai
        varastettua Tuotetta maantieteellisen sijainnin avulla. Näiden sijaintiin perustuvien
        palveluominaisuuksien keräämiin tietoihin voi myös sisältyä Tuotteen tunnus, tyyppi ja malli
        sekä Tuotteen reaaliaikaiset maantieteelliset sijaintitiedot (mukaan lukien
        maailmanlaajuisen paikallistamisjärjestelmän tiedot (&rdquo;GPS&rdquo;), Wi-Fi tai
        matkapuhelinverkkosi lähetinantennin tunnusnumero). Voit ottaa GPS-tiedot käyttöön tai
        poistaa ne käytöstä Tuotteen GPS-asetuksissa, mutta sinulla ei välttämättä ole oikeutta
        hallita Tuotteen Wi-Fi-tietoja tai matkapuhelinverkkosi lähetinantennin tunnusnumeroa, mikä
        määräytyy operaattorisi käytäntöjen mukaan. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Sivustot voivat käyttää Google Analyticsia, Google Inc.:n tarjoamaa
        verkkoanalytiikkapalvelua. Google Analytics käyttää evästeitä tai vastaavia teknologioita
        sinua koskevien anonyymien tietojen keräämiseen ja tallentamiseen. Näihin tietoihin voi
        sisältyä muita kuin henkilökohtaisia tietoja. Voit lukea Google Analyticsin
        tietosuojakäytännön osoitteessa <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        ja Google Analyticsin käyttöehdot osoitteessa <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Jos käytät tuettua selainta, voit estää Google Analyticsia seuraamasta sinua jatkossa
        lataamalla ja asentamalla nykyiseen selaimeesi selainlisäosan Google Analyticsista
        kieltäytymiseen osoitteesta: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Muut keräystavat </strong></p>
    <p>Huawei voi myös hankkia henkilökohtaisia tietoja ja muita kuin henkilökohtaisia tietoja
        muista lähteistä (kuten offline-arkistot tai julkisesti saatavana olevat tiedot);
        kolmansilta osapuolilta, jotka tarjoavat sinulle langattomia ja matkapuhelinverkkoja,
        tuotteita, ohjelmistoja tai sovelluksia, joita käytät yhdessä Tuotteidesi ja Palveluidesi
        kanssa; kolmansilta osapuolilta, kuten liikekumppaneiltamme, Aktiviteettien kumppaneilta ja
        sponsoreilta, myyjiltä ja muilta kolmansilta osapuolilta; tai sellaisten sivustojen tai
        sovellusten omistajilta tai ylläpitäjiltä, joilla mainoksemme näkyvät, joista osa on Huawein
        tai Huawein käyttämän mainontaverkon kumppaneita. Nämä muut lähteet voivat myös hankkia
        muita kuin henkilökohtaisia tietoja tekemällä päätelmiä vierailemiesi sivustojen
        perusteella; kolmannen osapuolen tiedot; muilla sivustoilla, sosiaalisessa mediassa ja
        sovelluksissa jakamasi tiedot; tai väestötiedot, jotka johdetaan luomistasi profiileista tai
        tileistä niiden tietosuojakäytäntöjen sallimassa laajuudessa. </p>
    <p><strong>4. Miten käytämme henkilökohtaisia tietojasi? </strong></p>
    <p><strong>• Kuvattuihin tarkoituksiin </strong></p>
    <p>Voimme käyttää henkilökohtaisia tietojasi tämän Tietosuojakäytännön mukaisiin tarkoituksiin.
        Käytämme tietojasi esimerkiksi pyyntöjesi, tilaustesi ja tiedustelujesi käsittelyyn ja
        niihin vastaamiseen ja palveluiden tarjoamiseen sinulle; Tuotteiden ja Palveluiden
        toimittamiseen sinulle; maksujen hallinnointiin ja käsittelyyn; Tuotteidesi tai Palveluidesi
        rekisteröintiin, aktivointiin ja vahvistamiseen; Sivustojen, Tuotteidesi tai Palveluidesi
        ylläpitoon tai vianmääritykseen; sekä maksutapahtumiasi koskevien ilmoitusten lähettämiseen
        sinulle.</p>
    <p><strong>• Markkinointitoiminta </strong></p>
    <p>Voimme käyttää tietojasi tarjotaksemme sinulle markkinoinnillisia palveluita, joita olet
        pyytänyt meiltä. Näihin voi sisältyä osallistumisesi käsittely ja yhteystietojesi
        käyttäminen Aktiviteetteihin liittyen. Voit lopettaa markkinointisähköpostiviestien
        tilaamisen napsauttamalla tilauksen peruutuslinkkiä, joka löytyy jokaisesta tällaisesta
        sähköpostiviestistä, tai lähettämällä meille viestin Huawei-tuotteita koskien osoitteeseen
        <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ja Honor-tuotteita koskien
        osoitteeseen <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Markkinointi ja parannukset </strong></p>
    <p>Voimme käyttää tietojasi markkinointi- ja kyselytarkoituksiin. Jäljempänä löydät tarkemmat
        tiedot käyttämistämme tiedoista ja siitä, miten käytämme niitä. </p>
    <p><strong>o Analytiikkatiedot </strong></p>
    <p>Tapa, jolla olet vuorovaikutuksessa tuotemerkkimme kanssa, antaa meille arvokasta tietoa
        mielenkiinnon kohteistasi ja mieltymyksistäsi. Saadaksemme tietoa sinusta ja mielenkiinnon
        kohteistasi tarkkailemme ja analysoimme vuorovaikutustasi tuotemerkkimme kanssa
        hyödyntämällä eri tyyppistä tietoa, kuten ikääsi, sijaintiasi, väestötietojasi ja
        mielenkiinnon kohteitasi, tilauksiasi Sivustoilla ja tuotearvostelujasi, sosiaalisen median
        tilejäsi ja sitä, miten käytät Sivustoja, Tuotteita ja Palveluita sekä tietoa selaus- ja
        tarkastelupreferensseistäsi Sivustoilla. Käytämme näitä tietoja kehittääksemme,
        toimittaaksemme ja parantaaksemme Sivustoja, Tuotteita, Palveluita ja mainontaamme. </p>
    <p><strong>o Markkinointiviestintä </strong></p>
    <p>Antaessasi meille yhteystietojasi, kuten sähköpostiosoitteesi, puhelinnumerosi tai
        sosiaalisen median tilisi, tai yhdistämällä sosiaalisen median tilisi Sivustoihin
        kirjautumalla sisään Sivustoille käyttämällä sosiaalisen median tiliäsi, valtuutat meidät
        käyttämään yhteystietojasi sellaisten markkinointiviestien lähettämiseen sinulle, joiden
        uskomme olevan sinua kiinnostavia. Jos et enää halua vastaanottaa markkinointiviestejä
        tietyn sähköpostiosoitteen, puhelinnumeron tai yhteisöpalvelun kautta, voit lopettaa näiden
        viestien tilaamiseen noudattamalla markkinointiviestissä annettuja ohjeita. Huomioi, että
        tilauksen peruutuspyynnön toteutuminen voi kestää kymmenen (10) arkipäivää. Voit myös
        lähettää meille viestin Huawei-tuotteisiin liittyen osoitteeseen <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> tai Honor-tuotteisiin
        liittyen osoitteeseen <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>,
        jos haluat lopettaa markkinointiviestien vastaanottamisen. Lähettämämme markkinointiviestit
        voivat sisältää tuotteitamme ja palveluitamme, tapahtumia, tarjouksia ja muita
        Aktiviteetteja koskevia uusia kehityksiä, mainoksia ja kaupallista tietoa, sekä muita
        ilmoituksia, tarjouksia ja uutiskirjeitä. Voimme käyttää tietojasi näiden
        markkinointiviestien mukauttamiseen. Voimme myös käyttää eri tapoja, kuten sähköpostia ja
        sosiaalista mediaa mielipidetutkimukseen ja saadaksemme tietoa kokemuksestasi tuotemerkkimme
        kanssa. Tilanteesta riippuen nämä viestit voivat olla räätälöityjä yksilöllisten
        mieltymystesi ja mielenkiinnon kohteidesi mukaan edellä kuvatun mukaisesti. </p>
    <p><strong>• Muut tarkoitukset </strong></p>
    <p>Käytämme myös keräämiämme tietoja Sivustojen, Tuotteiden ja Palveluiden ongelmien
        vianetsintään; Sivustojen, Tuotteiden ja Palveluiden hallintaan ja parantamiseen;
        Sivustojen, Tuotteiden ja Palveluiden käyttökokemuksen parantamiseen; Sivustojen, Tuotteiden
        ja Palveluiden päivitysten tarjoamiseen sinulle; tärkeiden ilmoitusten, kuten Aktiviteetteja
        sekä ehtojemme ja käytäntöjemme muutoksia koskevan viestinnän lähettämiseen; palvellaksemme
        sinua paremmin; petosten ehkäisemiseksi, sisäisiin toimintoihin, lakien noudattamiseksi ja
        muihin yleisiin ja turvallisuuteen liittyviin tarkoituksiin; sekä Huawein käyttöehtojen ja
        muiden lisäehtojen ja -käytäntöjen toimeenpanoa varten. Pyydämme suostumustasi, mikäli
        haluamme käyttää henkilökohtaisia tietoja muuhun kuin tässä Käytännössä kuvattuun
        tarkoitukseen. </p>
    <p><strong>5. Miten käytämme muita kuin henkilökohtaisia tietojasi </strong></p>
    <p>Voimme käyttää muita kuin henkilökohtaisia tietojasi samankaltaisilla tavoilla kuin käytämme
        henkilökohtaisia tietojasi, mutta pidätämme oikeuden käyttää muita kuin henkilökohtaisia
        tietojasi mihin tahansa lailliseen tarkoitukseen. Joitakin esimerkkejä tavoista, joilla
        käytämme muita kuin henkilökohtaisia tietoja, ovat seuraavat markkinointitarkoitukset: <br/>
        • Muita kuin henkilökohtaisia tietojasi voidaan käyttää mainosten ja mainoskampanjoiden
        analysointiin ja kehittämiseen, erikoistarjousten tarjoamiseen sinulle ja niiden tehokkuuden
        määrittämiseen, sisällön ja mainosten tehokkuuden määrittämiseen, analysoidaksemme sitä,
        miten olet vuorovaikutuksessa sinulle esitetyn sisällön ja mainosten kanssa ja miten nämä
        liittyvät vierailuihisi Sivustoilla ja Tuotteiden ja Palveluiden käyttöösi. <br/> • Huawei
        voi myös käyttää muita kuin henkilökohtaisia tietojasi yhdessä
        uudelleenkohdistusteknologioiden kanssa, joiden avulla voimme näyttää sinulle mainoksia tai
        kohdennettua sisältöä Sivustoilla, Tuotteissa tai Palveluissa ja kumppaneidemme
        verkkosivustoilla tai sovelluksissa. Uudelleenkohdistusteknologiat analysoivat evästeitäsi
        ja muita Keräysteknologioita ja näyttävät aiempaan selauskäyttäytymiseesi perustuvia
        mainoksia, aikaisemmin katsomiasi mainoksia ja meidän sekä kolmansien osapuolien keräämiä
        muita kuin henkilökohtaisia tietoja. Jotkin Huawein kolmannen osapuolen kumppaneista voivat
        osallistua Digital Advertising Alliancen verkkokäyttäytymiseen perustuvaa mainontaa
        koskevaan itsesäätelyohjelmaan ja antaa kuluttajille mahdollisuuden kieltäytyä
        verkkotoiminnan seurannan perusteella kohdennetusta mainonnasta. Lisätietoja edellä
        mainitusta saat osoitteesta <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Huomioi, että vastaanotat edelleen yleisiä mainoksia. Saatat joutua napsauttamaan linkkiä
        uudelleen ja noudattamaan annettuja ohjeita, jos poistat evästeet tai muun Keräysteknologian
        tai käytät eri tietokonetta, laitetta tai selainta. Lisätietoja evästeistä löydät kohdasta
        Evästeet ja muut tunnisteet kohdassa 3. </p>
    <p><strong>6. Ei-kaupallinen viestintä kanssasi </strong></p>
    <p>Annat Huaweille oikeuden lähettää sinulle sähköpostiviestejä, soittaa sinulle ja lähettää
        sinulle postia vastatakseen viestintääsi, viestiäkseen kanssasi koskien maksu- ja muita
        tapahtumiasi Huawein kanssa tai Sivustoihin liittyvää teknistä tietoa tai muuhun
        ei-kaupalliseen meitä, Sivustoja, Tuotteita tai Palveluita koskevaan viestintään. Et voi
        kieltäytyä tällaisesta viestinnästä. </p>
    <p><strong>7. Tietojen paljastaminen kolmansille osapuolille </strong></p>
    <p>Käytämme useita yrityksiä, mukaan lukien osa sidosyrityksistämme, palveluntarjoajina, jotka
        käsittelevät tietoa ja suorittavat muita toimintoja puolestamme, kuten isännöintipalveluiden
        tarjoajat, maksupalvelutarjoajat, korjauskeskukset, logistiikkayritykset ja myyjät, jotka
        osallistuvat Aktiviteetin hallintaan ja toteuttamiseen, ja muut edustajat, myyjät,
        mainostajat ja konsultit. Voimme jakaa tietojasi näille yrityksille, ja näillä yrityksillä
        on oikeus käyttää henkilökohtaisia tietojasi vain siinä määrin, kun se on tarpeellista
        näiden palveluiden tarjoamiseksi meille.<br/> Huawei voi myös paljastaa keräämiään tietoja
        muille: (i) vahvistaakseen tai päivittääkseen antamiasi tietoja; (ii) Huawein liiketoiminnan
        tai operaatioiden tai niiden osan uudelleenjärjestelyssä, fuusiossa, myynnissä,
        yhteisyrityksessä, luovutuksessa tai siirrossa tai (mukaan lukien tähän rajoittumatta
        konkurssiin tai vastaaviin menettelyihin liittyen); (iii) jotka ovat
        matkapuhelinoperaattoreita, jotka käyttävät tietoja tarjotakseen sinulle heiltä pyytämiäsi
        palveluita; (iv) jotka ovat sen liikekumppaneita, strategisia kumppaneita, Aktiviteettien
        sponsoreita tai kumppaneita sisäisiin tarkoituksiin; tai (v) muutoin valtuuttamallasi
        tavalla. <br/> Tietyissä tapauksissa Huawei saattaa joutua paljastamaan henkilökohtaisia
        tietoja vastatakseen viranomaisen lain mukaiseen pyyntöön, mukaan lukien kansalliseen
        turvallisuuteen ja lainvalvontaan liittyvät vaatimukset. Voimme myös paljastaa
        henkilökohtaisia tietojasi lain vaatiessa, kuten haasteeseen tai muuhun oikeusprosessiin
        vastaamiseksi, kun uskomme vilpittömässä mielessä paljastamisen olevan välttämätöntä
        oikeuksiemme turvaamiseksi, sinun tai muiden turvallisuuden suojaamiseksi, petoksen
        tutkimiseksi tai viranomaisen pyyntöön vastaamiseksi.<br/> Huawei ei jaa henkilökohtaisia
        tietoja kolmansille osapuolille sitä varten, että kolmas osapuoli voisi kohdistaa
        markkinointia sinuun. <br/> Maantieteellisiä sijaintitietojasi ja muita Tuotteita tai
        Palveluita tai niiden käyttöäsi koskevia tietoja voidaan jakaa kolmannen osapuolen
        sovelluksille, matkapuhelinverkoille, Wi-Fi-palveluntarjoajille, verkkosivustoille,
        käyttöjärjestelmille, palveluille ja ohjelmistoille, joita käytät yhdessä Tuotteesi tai
        Palvelusi kanssa. Tutustu niiden kolmannen osapuolen sovellusten, matkapuhelinverkkojen,
        Wi-Fi-palveluntarjoajien, verkkosivustojen, käyttöjärjestelmien, palveluiden ja
        ohjelmistojen tietosuojakäytäntöihin, joita käytät yhdessä Tuotteesi tai Palvelusi kanssa,
        ennen niiden käyttämistä. Voit kieltää sijaintitietojesi jakamisen kolmannen osapuolen
        sovelluksille poistamalla GPS-ominaisuuden käytöstä Tuotteen asetuksissa. <br/> Tietyissä
        tapauksissa Huawei saattaa joutua paljastamaan henkilökohtaisia tietoja vastatakseen
        viranomaisen pyyntöön, mukaan lukien kansalliseen turvallisuuteen ja lainvalvontaan
        liittyvät vaatimukset. Voimme myös jakaa tietojasi, kun uskomme sinun rikkoneen käyttöehtoja
        tai Huawein muita ehtoja tai käytäntöjä, tutkiaksemme, estääksemme tai tehdäksemme
        toimenpiteitä epäiltyyn laittomaan toimintaan liittyen, tai käyttääksemme lain mukaisia
        oikeuksiamme tai puolustautuaksemme vaatimuksia vastaan, kun uskomme tämän suojaavan sinun,
        Huawein tai muiden turvallisuutta, tai muutoin lain salliessa tai vaatiessa. Voimme
        paljastaa tietojasi, jos laillinen oikeuden päätös, haaste tai lainvalvontaviranomaisen tai
        tuomioistuimen virallinen pyyntö vaatii meiltä tätä. <br/> Sivustot voivat tarjota sinulle
        lisäosia erilaisista yhteisöpalveluista, kuten Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn ja Google+. Jos päätät olla vuorovaikutuksessa sosiaalisen median
        kautta, toimintasi Sivustoilla voi myös olla näiden yhteisöpalveluiden käytettävissä. Jos
        olet kirjautunut sisään johonkin näistä yhteisöpalveluista vieraillessasi Sivustoilla,
        yhteisöpalvelu saattaa lisätä joitakin Sivustoja, Tuotteita tai Palveluita ja niiden käyttöä
        koskevia tietoja profiiliisi. Jos käytät jotakin Sivustojemme sosiaalisista lisäosista, nämä
        tiedot siirretään yhteisöpalveluun. Pyydämme sinua tutustumaan näiden yhteisöpalveluiden
        tietosuojakäytäntöihin ja etsimään tietoja siitä, miten ne keräävät ja siirtävät
        henkilökohtaisia tietoja, mitä oikeuksia sinulla on ja miten voit määrittää tyydyttävät
        tietosuoja-asetukset. <br/> Lisäksi voimme muuntaa henkilökohtaisia tietoja
        tunnistettamattomiksi ja jakaa niitä tunnistettamattomassa muodossa tai koottuina yhteen
        muiden tietojen kanssa kolmansille osapuolille, mainostajille ja liikekumppaneille
        Sivustojen käytön tai demografisten tietojen analysoimista, tuotteidemme ja palveluidemme
        parantamista, käyttökokemuksemme parantamista tai muuta vastaavaa tarkoitusta varten. Emme
        muunna näitä tietoja uudelleen tunnistettaviksi ja pyydämme sopimuskumppaneitamme
        sitoutumaan pitämään tiedot tunnistettamattomassa muodossa. </p>
    <p><strong>8. Miten reagoimme Do Not Track -pyyntöihin </strong></p>
    <p>Huawei ei tee muutoksia tässä asiakirjassa kuvattuihin käytäntöihin Do Not Track -asetuksen
        tai muun selaimesi tarjoaman kieltäytymisasetuksen tai -ominaisuuden perusteella; Huawei
        pidättää kuitenkin oikeuden tehdä niin tulevaisuudessa ilman ennakkoilmoitusta. </p>
    <p><strong>9. Pyyntö tietojesi päivittämisestä </strong></p>
    <p>Olet vastuussa tietojesi pitämisestä ajan tasalla. Huawei antaa sinulle pyynnöstäsi tietoa
        siitä, onko hallussamme henkilökohtaisia tietojasi. Voit päivittää tietojasi ottamalla
        meihin yhteyttä. Huawei-tuotteita koskien voit ottaa meihin yhteyttä osoitteessa <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Honor-tuotteita
        koskien voit ottaa meihin yhteyttä osoitteessa <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Teemme kohtuullisia toimenpiteitä pyytämäsi muutoksen käsittelemiseksi; tietojen
        poistopyyntöihin sovelletaan kuitenkin Huawein sisäisen raportoinnin, käsittely- ja
        säilytyskäytäntöjä ja kaikkia sovellettavia laillisia velvollisuuksia. Kun voimme käsitellä
        muutospyynnön, teemme sen ilmaiseksi, ellei siitä aiheutu kohtuutonta vaivaa tai
        sovellettava lainsäädäntö salli maksun veloittamista. Vastaamme pyyntöihisi kohtuullisessa
        ajassa.</p>
    <p><strong>10. Lapset </strong></p>
    <p>Sivustoja, Tuotteita ja Palveluita ei ole kohdistettu suoraan alle 13-vuotiaille lapsille,
        emmekä kerää tietoisesti henkilökohtaisia tietoja lapsilta edellyttämättä, että lapsi pyytää
        ensin vanhempansa suostumusta sovellettavan lainsäädännön vaatimusten mukaisesti. Jos olet
        alle 13-vuotias, et saa lähettää henkilökohtaisia tietoja Huaweille. Jos keräämme vahingossa
        alle 13-vuotiaiden lasten tietoja, poistamme tiedot mahdollisimman pian sen jälkeen, kun
        tuot tämän tietoomme sähköpostitse. Huawei-tuotteita koskien voit ottaa meihin yhteyttä
        osoitteessa <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Honor-tuotteita koskien voit ottaa meihin yhteyttä osoitteessa <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>Kehotamme vanhempia
        ja huoltajia osallistumaan aktiivisesti lastensa verkko- ja mobiiliaktiviteetteihin ja
        mielenkiinnon kohteisiin. </p>
    <p><strong>11. Linkit </strong></p>
    <p>Sinulla voi olla mahdollisuus seurata Sivustoilla olevia linkkejä muille sivustoille, jotka
        saattavat kiinnostaa sinua. Huawei pyrkii lisäämään linkkejä ainoastaan hyvämaineisiin
        organisaatioihin. Muut sivustot eivät välttämättä ole Huawein isännöimiä tai hallitsemia,
        joten emme vastaa näiden sivustojen tietosuojakäytännöistä tai niillä tarjotusta sisällöstä.
        Jos lähetät henkilökohtaisia tietojasi johonkin näistä verkkosivustoista, tietoihisi
        sovelletaan heidän tietosuojakäytäntöjään. Kehotamme sinua tutustumaan muiden sivustojen
        tietosuojakäytäntöihin. Tämä Käytäntö koskee ainoastaan Huawein keräämiä ja ylläpitämiä
        tietoja. </p>
    <p><strong>12. Turvallisuus </strong></p>
    <p>Olemme sitoutuneet suojaamaan henkilökohtaisia tietojasi, ja olemme tehneet kohtuulliset
        tekniset ja organisaatiolliset toimenpiteet suojataksemme tietojasi menetyksiltä,
        muutoksilta, käytöltä ja väärinkäytöltä. Tietojen siirron Internetin välityksellä ei voida
        koskaan taata olevan täysin turvallista. Kolmansien osapuolien, jotka eivät ole Huawein
        hallitsemia, on mahdollista siepata tai päästä käsiksi siirtoihin tai yksityiseen
        viestintään laittomasti. Vaikka pyrimme suojaamaan henkilökohtaisia tietojasi, Huawei ja
        palveluntarjoajamme eivät voi varmistaa tai taata meille Internetin kautta siirtämiesi
        tietojen turvallisuutta. Tällaiset siirrot tapahtuvat omalla riskilläsi. Huawein keräämät
        Henkilökohtaiset tiedot voidaan tallentaa ja niitä voidaan käsitellä Yhdysvalloissa,
        Saksassa tai missä tahansa muussa maassa, jossa Huaweilla tai sen sidosyrityksillä tai
        palveluntarjoajilla on toimipaikka. <br/> Käyttämällä Sivustoja, Tuotteita tai Palveluita
        annat nimenomaisen suostumuksesi näiden tietojen siirtämiseen Yhdysvaltojen ulkopuolelle.
        Vaikka huomioimme tietosuojasi asianmukaisesti, kehotamme sinua varmistamaan, että laitteesi
        on nollattu ja kaikki tiedot on poistettu lähettäessäsi Tuotteesi korjattavaksi tai
        palauttaessasi sitä.<br/> Huawei säilyttää henkilökohtaisia tietojasi sen sisäisen
        raportoinnin, käsittely- ja säilytyskäytäntöjen ja sovellettavan lainsäädännön mukaisesti.
        Voimme säilyttää tietojasi niin kauan kuin tilisi on aktiivinen tai palveluiden tarjoaminen
        sinulle, laillisten velvollisuuksiemme noudattaminen, riitojen ratkaisu ja sopimustemme
        täytäntöönpano edellyttää.</p>
    <p><strong>13. Tämän Käytännön muutokset </strong></p>
    <p>Tätä Käytäntöä voidaan ajoittain päivittää muun muassa uusien Internetiin liittyvien
        kehitysten ja mahdollisuuksien seuraamiseksi ja voimassa olevien lakien noudattamiseksi.
        Mikäli käytäntöä päivitetään, Huawei julkaisee muutokset Sivustoilla ja uusi Käytäntö tulee
        voimaan välittömästi julkaisun jälkeen. Tehdessämme merkittäviä muutoksia ilmoitamme sinulle
        sähköpostitse (tililläsi määritettyyn sähköpostiosoitteeseen) tai tällä verkkosivustolla
        olevalla ilmoituksella ennen kuin muutos tulee voimaan. Voit selvittää Käytännön
        viimeisimmän päivityspäivän tarkistamalla tämän sivun yläosassa olevan Viimeksi päivitetty
        -selitteen. </p>
    <p><strong>14. Kysymykset ja yhteydenotto </strong></p>
    <p>Jos sinulla on kysyttävää tai huolenaiheita liittyen Sivustoihin, Tuotteisiin tai
        Palveluihin, siihen, miten käytämme tietojasi, tai tähän Käytäntöön, ota meihin yhteyttä.
        Huawei-tuotteita koskien voit ottaa meihin yhteyttä osoitteessa <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> tai soittamalla
        numeroon 1-888-548-2934. Honor-tuotteita koskien voit ottaa meihin yhteyttä osoitteessa <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> tai soittamalla
        numeroon 1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Kaikki oikeudet pidätetään </em></p>
</div>
</body>
</html>
